Subject: Re: Inbox Dollars Client feedback
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Anuj Kumar <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, romesh singh <[email-masked]>, Ankit Abrol <[email-masked]>, Ankit Bhardwaj <[email-masked]>, "Prashant K. Sharma" <[email-masked]>, Abhinav Seth <[email-masked]>
Date: Tue, 5 Mar 2013 15:16:56 +0530 (IST)

Hello, 

Ankit, here we got feedback from your for long delay in response as well as incorrect response. 

LTK527099397768X - This member complained on our Fanpage and it went to the CEO. There was a large time delay, as well as incorrect responses. Please review. 

See the chat transcript below: 

	

[11:48:25] 	

info: Your Issue ID for this chat is LTK527099397768X 	

[11:48:29] 	

Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[11:48:31] 	

Alan: HI 	

[11:49:16] 	

Samantha: Hi 	

[11:50:59] 	

Samantha: i was informed on March 1st that in 24 to 48 hours iwould recieve my credit for york photos cash offer its been two days i still havent gotten my credit im leaving town in a couple days and wont be able to get on here. I completed this offer on 2/18/2013 and still no credit. Got my credits for my other cash offers i even forwarded the email to the last person i talked to but i still havent gotten it 	

[11:54:01] 	

Samantha: Ive been a member on here for over 4 years and this is the first time i have had to push for my credit. I ended up spending over 50$ on the site and wasnt required to do so for the credit i just want my reward for completing it.. 	

[11:54:16] 	

Alan: Please wait one moment while I access your account information 	

[11:54:22] 	

Samantha: Okay 	

[12:06:21 ] 	

Samantha: Okay well obviously you are not that interested in helping me with this matter i had wonderful help the other day where i was lied to. I will no longer do cash offers since you dont pay out like promised this is just completley frustraiting to me. a moment is less then 5 minutes not 20 as soon as i reach my 30$ cash out for all the work i have done i will be closing my account with yall and going to a different website where they pay more then yall anyways. Like i said i have loved this website and never had a problem before but i do not have hours to wait to be told the same thing over and over again and get no help im just extreamly disapointed because i was a fan but this has gotten out of control 	

[12:08:32] 	

Samantha: Can you please give me an email where i can forward this conversation as well as the others to a website manager or something. 	

[12:08:45] 	

Alan: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 	

[12:08:45] 	

Alan: An email notification is automatically sent to you when your account is credited. 	

[12:08:46] 	

Alan: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 	

[12:08:46] 	

Alan: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 	

[12:10:01] 	

Alan: Is there anything else I may help you with today? 	

[12:10:35] 	

Samantha: NO this is crazy!!!!! Litterally Two days ago "ralph" an online chat person said i would get it in two days! Its been two and a half you people are rediculous ive already forward emails and everything. Please give me an email address of a site manager i would like to complain about service and everything you are just repeating everything ive been told before two days ago when i was informed i would recieve the credit 	

[12:10:53] 	

Alan: Please wait one moment while I access your account information 	

[12:11:34] 	

Alan: Okay I can see that it was delay duwe to the weekend and it will be updated in your account by Monday 	

[12:11:44] 	

Samantha: Seriously??? Oh this is crazy are you even a real person or a stupid automated responce??? 	

[12:12:02] 	

Samantha: Please may i have an email address of a site manager? 	

[12:12:37] 	

Alan: Sorry I am afraid we do not provide email support 	

[12:13:26] 	

Samantha: Okay well can i have something to complain about the service or shall i just go on facebook and have all my friends and family quit this site as well? 	

[12:15:01] 	

Samantha: Nevermind i found your affilates and everthing else if i cant get a manager from you i will email all your affilates. 	

[12:15:16] 	

Alan: I will transfer this to my Supervisor. This is handled through our Second Line Resolution. You will receive a response within 1 business day. Please make sure you have added [email-masked] to your address book. 	

[12:15:40] 	

info: Your chat transcript will be sent to [email-masked] at the end of your chat. 	

[12:15:47] 	

Samantha: thank you 	

[12:16:01] 	

Samantha: ive emailed this conversation as well as the others. 

Feedback : In this chat, member's first response was he contacted us on 1st March (and that chat was handled by me), and also says he completed on 2/18/2013 ( highlighted above), its way more than 2 weeks. You should have check and locate his chat history. And additionally, there was no response from your end for 14 minutes long and told him to wait for another 2 weeks (which is incorrect response), resulting in complaining to our CEO. 

This was simple offer crediting query, I am surprise how you miss this part! 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 

Hi Anuj, 

We got a feedback for you.. 

LTK527098838616X - Arthur - you need to remember to add the manual credit before closing out your chat. I reviewed the exit survey, and notice the manual credits were not entered for these offers. 

This chat was handle by you on Sun, Mar 3, 2013. This was a simple crediting query. Please avoid such in future. 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Cc: "Anuj Kumar" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Ankit Bhardwaj" <[email-masked]> 
Sent: Tuesday, March 5, 2013 8:50:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Dollars Client feedback 

Ramanand, can you review these two client feedback and advise the team. I am concern with the second ticket. Can you update me as what happened? 

Andy is out today, and I am reading exit surveys and doing escalated tickets. I am posting as I find them, but will be different format that you are used to. PLEASE REVIEW. 

LTK527098838616X - Arthur - you need to remember to add the manual credit before closing out your chat. I reviewed the exit survey, and notice the manual credits were not entered for these offers. 

LTK527099397768X - This member complained on our Fanpage and it went to the CEO. There was a large time delay, as well as incorrect responses. Please review. 

Rgds Subir